<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:background="@color/grey_background"
    tools:context=".dailyactivity.SkinGeniusCategoryActivity"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:showIn="@layout/activity_skin_genius_category">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:orientation="vertical"
        android:weightSum="90">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_weight="30"
            android:layout_margin="@dimen/custom_margin">

            <androidx.cardview.widget.CardView
                android:id="@+id/skingenius_uploadscreenshot_img"
                android:layout_width="@dimen/hieght_170dp"
                android:layout_height="@dimen/hieght_170dp"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/custom_margin"
                app:cardElevation="@dimen/custom_margin">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:weightSum="10">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="@dimen/padding_10dp"
                        android:src="@mipmap/upload_skingenius" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/custom_margin"
                        android:textStyle="normal"
                        android:text="Upload Skin Genius Screenshot"
                        android:textColor="@color/black"
                        android:gravity="center"
                        android:padding="@dimen/custom_layout_margin11"
                        android:textSize="@dimen/text_size_normal"
                        android:layout_gravity="center"/>

                </LinearLayout>

            </androidx.cardview.widget.CardView>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_weight="30"
            android:layout_margin="@dimen/custom_margin">

            <androidx.cardview.widget.CardView
                android:id="@+id/skin_genius_img"
                android:layout_width="@dimen/hieght_170dp"
                android:layout_height="@dimen/hieght_170dp"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/custom_margin"
                android:layout_gravity="center"
                app:cardElevation="@dimen/custom_margin">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:weightSum="10">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="@dimen/padding_10dp"
                        android:src="@mipmap/skin_genius" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/custom_margin"
                        android:textStyle="normal"
                        android:text="Open Skin Genius"
                        android:textColor="@color/black"
                        android:gravity="center"
                        android:padding="@dimen/custom_layout_margin11"
                        android:textSize="@dimen/text_size_normal"
                        android:layout_gravity="center"/>

                </LinearLayout>

            </androidx.cardview.widget.CardView>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_weight="30"
            android:layout_margin="@dimen/custom_margin">

            <androidx.cardview.widget.CardView
                android:id="@+id/skin_maybeline_img"
                android:layout_width="@dimen/hieght_170dp"
                android:layout_height="@dimen/hieght_170dp"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/custom_margin"
                android:layout_gravity="center"
                app:cardElevation="@dimen/custom_margin">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:weightSum="10">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="@dimen/padding_10dp"
                        android:src="@mipmap/maybelline" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/custom_margin"
                        android:textStyle="normal"
                        android:text="Open Maybelline NY"
                        android:textColor="@color/black"
                        android:gravity="center"
                        android:padding="@dimen/custom_layout_margin11"
                        android:textSize="@dimen/text_size_normal"
                        android:layout_gravity="center"/>

                </LinearLayout>

            </androidx.cardview.widget.CardView>

        </LinearLayout>


    </LinearLayout>

</LinearLayout>